xcb_render_create_glyph_set_request_t Struct Reference
XCB Render API

xcb_render_create_glyph_set_request_t More...

`#include <render.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_render_glyphset_t | gsid
xcb_render_pictformat_t | format

## Detailed Description

xcb_render_create_glyph_set_request_t

The documentation for this struct was generated from the following file:

- render.h